Autres produits

Installation de la Sécurité de l'appareil Norton sur Mac

Votre produit Norton est pris en charge uniquement sous Mac OS X 10.7.5 (Lion) ou version ultérieure. Si votre Mac s'exécute sous OS X 10.6 ou version antérieure, mettez à niveau votre système d'exploitation Mac à la version prise en charge.

Pour installer un produit Norton version 8.x ou ultérieure, vous devez disposer de Mac OS X 10.10.x ou version ultérieure.

Avant d'installer Norton, Symantec recommande de cliquer sur Contrat de licence Norton et de lire le contrat de licence de votre produit.

La solution m'a aidé(e) à résoudre mon problème.

Oui Non

Aidez-nous à améliorer cette solution.

Merci de nous aider à améliorer nos produits

Que souhaitez-vous faire ?

Trouver autres solutions, faire des recherches sur la communauté Norton ou nous contacter ?

ID du document : v100803770
Système d’exploitation : Mac OS X
Dernière modification : 18/10/2019